禁用Chrome插件过期检查

墙内使用Chrome时可能会碰到flash等插件过期的提示,这是由于内置插件存在漏洞且无法正常更新[被墙]导致的,官方解释为”为确保您的安全,当 Google Chrome 浏览器检测到网页上的常用插件已过期且有安全漏洞时,就会在地址栏下方显示讯息,通知您相关插件已受到阻止。“.解决办法搭梯子或者索性直接将过期检查禁用.禁用方法为浏览器快捷方式属性目标一栏最末空开一格增加参数
–allow-outdated-plugins

"C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" --allow-outdated-plugins

"C:\Users\%USERNAME%\AppData\Local\Google\Chrome\chrome.exe" --allow-outdated-plugins

按确定保存,重启浏览器便不再有过期提示.

20150719125331

《“禁用Chrome插件过期检查”》 有 3 条评论

  1. Greetings! Very helpful advice within this article!
    It is the little changes that produce the greatest changes.
    Many thanks for sharing!

    Maxthon 4.4.3.4000 Maxthon 4.4.3.4000 Windows 7 x64 Edition Windows 7 x64 Edition

发表评论

您的电子邮箱地址不会被公开。

:wink: :twisted: :roll: :oops: :mrgreen: :lol: :idea: :evil: :cry: :-| :-x :-o :-P :-D :) :( 8-O 8)

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据